The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: mod_security 2.6.8 for Apache 2.2.x & 2.4 Released  (Read 2349 times)

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 848
mod_security 2.6.8 for Apache 2.2.x & 2.4 Released
« on: September 26, 2012, 09:05:08 AM »

Announcing the release of mod_security 2.6.8 for Apache 2.2 and 2.4. This is primarily a bug fix release. The information in the changes file is;

  * Fixed ctl:ruleRemoveTargetByID order issue (MODSEC-333). Thanks to Armadillo Dasypodidae.

  * Fixed variable HIGHEST_SEVERITY incorrectly gets reset in a chain rule (MODSEC-315). Thanks to Valery Reznic.

The second of these changes looks a worthy enough reason to upgrade.

Binaries as always are available on our Download Page

mod_security 2.7.0 is coming soon, how soon is the question. It's on it's 3rd release candidate. I almost mentioned this with the 2.6.7 release, but if you had waited for it, you would still be waiting for it.
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13